Search Support

Beware of phishing attacks: Mozilla will never ask you to call a number or visit a non-Mozilla website. Please ignore such requests.

Learn More

app needed to but which one

  • 1 ответ
  • 1 имеет эту проблему
  • 2 просмотра
  • Последний ответ от Matt Brubeck

more options

I go to a website where there is a box to tap to play a video. I tap and there is an icon that says an addon is needed but it doesn't say which one. I have flash installed as well as addon helper. I've looked through all the addons and don't see any other addons that apply to video.

All Replies (1)

more options

Adobe Flash Player is the correct plug-in, but maybe it is not working with Firefox on your device for some reason. For example, there is a known bug that prevents Flash and Firefox from working together on some devices with Tegra 2 processors: https://bugzilla.mozilla.org/show_bug.cgi?id=703056